<?php

##################################################

# /account.php

##################################################

define( "ACCNT_CHECKFORM_1", "Пожалуста введите Ваше имя." );
define( "ACCNT_CHECKFORM_2", "Пожалуста введите Ваш email адрес." );
define( "ACCNT_CHECKFORM_3", "Пожалуйста введите правильный email адрес." );
define( "ACCNT_CHECKFORM_4", "Пожалуйста выбирете другой пароль." );
define( "ACCNT_CHECKFORM_5", "Пожалуйста подтвердите Ваш пароль." );
define( "ACCNT_CHECKFORM_6", "Ваш новый пароль очень короткий.\\n   Пожалуйста используйте минимум 6 символов." );
define( "ACCNT_CHECKFORM_7", "Ваш новый пароль очень длинный.\\n   Пожалуйста используйте максимум 20 символов." );
define( "ACCNT_CHECKFORM_8", "Пароли не совпали.\\n   Пожалуйста введите заново Ваш новый пароль." );
define( "ACCNT_CHECKFORM_9", "Пожалуйста введите Ваш существующий пароль для сохранения изменений." );

define( "ACCNT_DENIED", "Этот email адрес и/или ник уже зарегистрирован." );

define( "ACCNT_NEW_HEADER", "РЕГИСТРАЦИЯ ПОЛЬЗОВАТЕЛЯ" );
define( "ACCNT_NEW_CAPTION", "Пожалуйста заполните внизу форму для заведения новой учетной записи." );
define( "ACCNT_NEW_SUCCESS_1", "ПОЗДРАВЛЯЕМ! Вы зарегистрированы как:" );
define( "ACCNT_NEW_SUCCESS_2", "Выбирете сверху опцию на панели инструментов для начала использования новой учетной записи." );

define( "ACCNT_EDIT_HEADER", "ИНФОРМАЦИЯ ОБ УЧЕТНОЙ ЗАПИСИ" );
define( "ACCNT_EDIT_CAPTION", "Используйте внизу форму для изменения информации учетной записи." );

define( "ACCNT_FORMS_NAME", "Полное имя" );
define( "ACCNT_FORMS_NICKNAME", "Ник" );
define( "ACCNT_FORMS_EMAIL", "Email адрес" );
define( "ACCNT_FORMS_PASSWD_1", "Пароль" );
define( "ACCNT_FORMS_PASSWD_2", "Повторите пароль" );
define( "ACCNT_FORMS_PASSWD_3", "Текущий пароль" );
define( "ACCNT_FORMS_PASSWD_4", "Новый пароль" );
define( "ACCNT_FORMS_PASSWD_5", "Повторите новый пароль" );
define( "ACCNT_FORMS_BTN_LOGIN", "Регистрация" );
define( "ACCNT_FORMS_BTN_REGISTER", "Вход" );
define( "ACCNT_FORMS_BTN_SAVE", "Сохранить" );
define( "ACCNT_FORMS_BTN_RESET", "Сброс" );

##################################################

?>